html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  /*background: url('../img/brand-symbol.svg') no-repeat 44% center;
  background-size: contain;*/
}
ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
em{
  font-style: italic;
}
/*Avoid Android Text Enlarge*/
h1, h2, h3, h4, h5, p{
  max-height: 999999px;
} 
strong{
  font-weight: 700;
}
p strong{
  font-weight: 600;
}
.dont-break-out {
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
/*--- CLEARFIX ---*/

.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.group {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}
html {
  font-size: 112.5%;
  line-height: 1.5;
  font-weight: normal;
  font-family: 'Sorts Mill Goudy', serif;
  color: #454545;
  height: 100%;
  min-height: 100%;
}
body {
  margin: 0px;
  padding: 0px;
  width: 100%;
  min-width: 320px;
  overflow-y: auto;
  background-color: #fff;
  height: 100%;
  min-height: 100%;
}
.page--about {
  font-family: 'Spectral', serif;
  font-size: 1rem;
  letter-spacing: -.01em;
}
a {
  color: #454545;
  text-decoration: none;
  -webkit-transition: background .35s ease-out, color .2s ease-in-out;
  transition: background .35s ease-out, color .2s ease-in-out;
}
a,
a:active,
a:visited {
  /*border-bottom: 2px solid #000;*/
}
p {
  margin-bottom: 1rem;
  line-height: 1.5;
}
.page--about-2 p {
  line-height: 1.7;
}
.page--about-3 p {
  line-height: 1.7;
}
p a,
li a {
  color: #454545;
  text-decoration: underline;
  text-decoration-color: #ccc;/*
  border-bottom: 1px solid #ccc;*/
}
li a:hover,
li a:focus p a:hover,
p a:focus {
text-decoration-color: #eb5046;
/*
  border-bottom-color: #eb5046;*/
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a img {
  display: block;
}
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  font-style: italic;
  font-family: "Arial", sans-serif;
  font-size: 12px;
  line-height: 1.2;
  word-break: break-all;
  hyphens: manual;
}
h1 {
  line-height: .95;
  font-weight: 400;
  font-family: 'Playfair Display', serif;
  color: #111;
  letter-spacing: -0.025em;
  margin-bottom: 0;
}
.page--home .page__title {
  font-size: 4rem;
}
.page--about .page__title {
  font-size: 3.25rem;
}
::selection {
  color: #fff;
  background-color: #111;
}
.line-block {
  display: block
}
.aligner {
  /* aligner  */
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100%;
  height: 100%;
}
.aligner__item {
  margin: auto;
  width: 100%;
}
.page__wrapper {
  width: 90%;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1rem;
  padding-bottom: 1.5rem;
}
.page__grid {
  display: grid;
  grid-template-rows: auto 1fr;
  grid-column-gap: 0;
  grid-row-gap: 2rem;
}
.page__col--title {
  padding-top: .5rem;
}
.page--home .page__col--title {
  max-width: 4em;
}
.page__body {
  line-height: 1.5;
}
.page__col--img {
  width: 100%;
}
.page__actions {
  margin-top: 1.5rem;
}
.btn--instagram {
  display: block;
  width: 24px;
  height: 24px;
  z-index: 10;
}
.btn__icon {
  fill: #454545;
}
.pointers__item {
  margin-bottom: .65rem;
  line-height: 1.25;
}
.pointers {
  list-style-type: disc;
}
.page__figure{
  position: relative;
}
.brand-symbol{
  position: absolute;
  bottom: -2rem;
  left: -3.2rem;
  width: 7rem;
}

/** {
  cursor: none;
}*/
.active {
    transition: none;
}
.cursor-wrapper{
  position: relative;
}
.cursor {
  width: .8rem;
  height: .8rem;
  position: absolute;
  background: #ffcd05;
  border: 1px solid #ffcd05;
  border-radius: 50px;
  z-index: 1;
  right: -1.25rem;
  bottom: 1rem;
  transform: scale(1);
}

.hover {
  transform: scale(2);
}

.link {
  position: relative;
  display: inline-block;
}

.special{
  color: #ffcd05;
}

@media screen and (max-width: 64em) {
  html {
    font-size: 106.3%;
  }
}

@media screen and (min-width: 57.313em) {
  .page--home .page__grid {
    grid-template-columns: 18rem auto 27.8rem;
  }
} 

@media screen and (min-width: 48em) and (max-width: 57.25em) {
  html {
    font-size: 100%;
  }
  .page--home .page__grid {
    grid-template-columns: 18rem auto 22rem;
  }
}

@media screen and (min-width: 48em){
   .page--about .page__grid {
    grid-template-columns: 22.5rem auto 19rem;
  }
  .page__col--title {
    padding-top: .5rem;
    grid-area: 1 / 1 / 2 / 2;
  }
  
  .page__col--body {
    grid-area: 2 / 1 / 3 / 2;
  }
  .page__col--img {
    grid-area: 1 / 3 / 3 / 4;
  }
} 
 
@media screen and (max-width: 47.938em){
   html {
    font-size: 112.5%;
  }
  .page__grid {
    grid-template-columns: 1fr;
  }
  .page__col--title {
    grid-area: 1 / 1 / 2 / 2;
  }
  .page__col--body {
    grid-area: 3 / 1 / 4 / 2;
  }
  .page__col--img {
    grid-area: 2 / 1 / 3 / 2;
  }
}
@media screen and (max-width: 37.438em) {
  html {
    font-size: 100%;
  }

  .pointers{
    padding-left: 1rem;
  }
}
@media screen and (max-width: 23.938em) {
  html {
    font-size: 93.8%;
  }
}
@media (prefers-color-scheme: dark) {
  html {
    color: rgba(255, 255, 255, 60%);
  }
  h1 {
    color: rgba(255, 255, 255, 75%);
  }
  body {
    background-color: #121212;
  }
  p a,
  li a {
    color: rgba(255, 255, 255, 60%);
    border-bottom: 1px solid #454545;
  }
  li a:hover,
  li a:focus,
  p a:hover,
  p a:focus {
    border-bottom-color: hsl(3, 70%, 64%);
  }
  img,
  svg {
    filter: brightness(.75) contrast(.85);
  }
  .btn__icon {
    fill: rgba(255, 255, 255, 75%);
  }
}

/* Pulsing full stop styles */
.cursor {
  display: inline-block;
  color: #FFD700; /* Yellow color */
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0%, 100% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(1.05); /* Slightly larger */
    opacity: 0.9;
  }
}
